import React from 'react';
export default function DiamondShine(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M484-55 101-435l212-264h339l214 264zM159-699l-96-94 67-68 94 96zm277-106v-135h94v135zm369 106-66-65 96-97 66 68zM484-186l206-206H277zM357-605l-94 119h440l-94-119z" })));
}
